Innhold

# Let uttrykk

Tildeler en verdi til en variabel.

## Syntaks

    [Let] variable = expression

## Parameter

variabel: Variabel du vil tilordne en verdi til. Verdi og variabeltype må være kompatible.

Som i de fleste BASIC-dialekter, er nøkkelordet La valgfritt.

## Eksempel:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sText) ' returnerer 9
    End Sub